<body>
<div>
  <mat-tab-group class="tabBar"  mat-align-tabs="center">
    <mat-tab class="mat-tab-label" label="بسته پذیرایی آماده">

      <div class="container">
        <div class="row">
          <div class="col-xl-5 col-md-5 col-sm-12 col-12">

            <div class="proses">
              <img src="assets/img/prosess.png">
            </div>
            <div>
              <div class="description_t">
                اسنپ دانشجو همراه شما
              </div>
              <hr>
              <div class="description">
                نئولایز با ارائه سرویس های تحلیل پیج و هشتگ های اینستاگرام دید شما را نسبت به عملکرد خود در اینستاگرام باز خواهد کردنئولایز با ارائه سرویس های تحلیل پیج و هشتگ های اینستاگرام دید شما را نسبت به عملکرد خود در اینستاگرام باز خواهد کرد
              </div>
            </div>

          </div>
          <div class="col-xl-1 col-md-1 col-sm-12 col-12"></div>

          <div class="col-xl-6 col-md-6 col-sm-12 col-12">
            <div  class="servis-box" *ngFor="let obj of sList">
              <div class="box-border">
                <div class="img-container">
                  <div class="gallery">
                    <div>
                      <img style="height: 200px" src="{{obj.image_url}}">
                      <hr>
                    </div>
                  </div>
                  <div class="del-pic">
                    {{obj.title}}
                  </div>
                </div>
                <div class="container">
                  <div class="row packFooter">

                    <div style="text-align: right" class="col-xl-4 col-md-4 col-sm-12 col-12 ">
                      {{obj.sale_price}}
                      :قیمت
                      <div>
                        <button class="but" routerLink="../detail" [queryParams]="{id: obj.uuid}">
                          جزییات
                        </button>
                      </div>
                    </div>

                    <div  class="col-xl-8 col-md-8 col-sm-12 col-12 description">
                      {{obj.description}}
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div scrollX="true">
              <div class="polaroid" *ngFor="let obj of list">
                <img [src]="obj.imgUrl" class="blogImage">
                <div style="padding-left: 15px; padding-right: 15px; padding-bottom: 15px" *ngIf="obj.detail">
                  <p>
                    {{obj.detail}}
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>


    </mat-tab>
    <mat-tab class="mat-tab-label" label="بسته پذیرایی دلخواه"></mat-tab>
    <mat-tab class="mat-tab-label" label="سفارش میوه"></mat-tab>
  </mat-tab-group>
</div>






</body>
